/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

/* FONTS ############################### */
@font-face {
	font-family: GE-Inspira-Bold;
/* 	src: url(../shisan/fonts/GE-Inspira-Bold.ttf); */
	src: url(../shisan/fonts/GE-Inspira-Regular.ttf);
  }

.font-1rem{
	font-size:1.2rem;
}
  
.font-1-2rem{
	font-size:1.2rem;
}
.font-1-4rem{
	font-size:1.4rem;
}
.font-1-6rem{
	font-size:1.6rem;
}
.font-1-8rem{
	font-size:1.8rem;
}
.font-2rem{
	font-size:2rem;
}

/* TEXT-COLORS ########################## */
.title-color{
  color:#0066A1 !important;
}
.highlighted-text-color{
  color:#39C5DE !important;
}
.text-black{
  color:#000 !important;
}
.text-white{
  color:#fff !important;
}
p{
  color:#999;
}



  /*HEADER *************************/
  
  #top-bar{
  	margin-top:1rem;
  }
    
  #bottom-border{
  	background-image:url("../shisan/pics/header-bottom-border.png");
  	background-size:contain;
  	height:20px;
  	width:100%;
  	float:left;
  }

  .top-links ul li,
  #top-bar,
  #header.full-header #logo,
  #header.full-header #primary-menu > ul {
	  border: none;
  }
    
  #logo img {
	  height: 100px;
  }
  .full-header.sticky-header #logo img {
	  height: 50px !important;
	  margin-top:-1rem !important;
  }
  
  #header.full-header #logo {
	  margin-left: 7rem;
	  margin-top:-4rem;
  }
  
  .full-header.sticky-header #logo{
	  margin-top:0rem !important;	
  }
  
  .top-links ul li a,
  #primary-menu ul li a {
	font-family: GE-Inspira-Bold;
	font-size:1.3rem;
	}

  #primary-menu.style-4 > ul > li > a {
	color:#0075a7;
  }
  
  /************************* HEADER*/
  
  /*SERVICIOS **********************/
  .feature-box{
	  width:100%;
	  display:flex;
	  justify-content:flex-start;
	  flex-flow: row wrap;
  /*     background-color:yellow; */
	  height:64px;
  }
  
  .feature-box h3{
	  color:#fff;
  /* 	background-color:red; */
	  /* height:64px; */
  /* 	display:inline-flex !important; */
	  align-self:center !important;
  }
  /********************** SERVICIOS*/

  /*FOOTER: SOCIAL ICONS **********************/
.top-icon img{
	max-width:32px;
	margin-right:0.3rem;
}

#footer-social li{
	float:left;
	list-style:none;
	padding:0.4rem;
	max-width:40px;
}
  /*********************** FOOTER: SOCIAL ICONS/

/* tab-caracteristicas ######################*/
#info #myTab li a{
	font-size: 1.02rem;
	
}

.sirus-list li{
	background-color:#FAFAFA;
	padding:1rem;
  transition: background-color 0.5s ease-in-out;
  width:calc(100%/4);
}

.sirus-list.sirusl-c1 li{ width:calc(100%/1) !important;}
.sirus-list.sirusl-c2 li{ width:calc(100%/2) !important;}
.sirus-list.sirusl-c3 li{ width:calc(100%/3) !important;}
.sirus-list.sirusl-c4 li{ width:calc(100%/4) !important;}
.sirus-list.sirusl-c5 li{ width:calc(100%/5) !important;}
.sirus-list.sirusl-c6 li{ width:calc(100%/6) !important;}

.sirus-list li:hover{
	color:#fff;
	background-color:#0069D9;
}

#myTabContent .card-body:hover{
	transition: background-color 0.5s ease-in-out;
	background-color:#0069D9;
}

#myTabContent .card-body img{
    transition: box-shadow 0.8s ease-in-out;
}

#myTabContent .card-body:hover img{
	box-shadow: 1px 1px 20px 10px #fff;
}

#myTabContent .card-body:hover h5,
#myTabContent .card-body:hover p{
	color:#fff !important;
}
/* ###################### tab-caracteristicas */

.bg1{
  background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
}

.owl-stage {
	display: flex;
}

/* CARDS-CATS #################################*/
.card .card-header,
.card .card-footer{
	background-color:#fff;
	border:none;
}


.card-columns {
	-webkit-column-count:4;
	-moz-column-count:4;
	column-count:4;
}
/* ################################# CARD-CATS*/